---
title: "Privacy Policy"
type: "posts"
geekdocDescription: "Privacy Policy"
Date: 2020-12-18
---
In common with most websites, the burble.dn42 site and associated services
may log any access you make and these logs contain your source IP address
together with the page or service being accessed. If you are required to
log in to access a burble.dn42 service, you should assume that the user id
used for the service is also logged. Website and service logs are accessible
only by the network administrators and used purely for diagnostic reasons
and to prevent abuse. They are not shared in any way. Log retention varies
depending on the service, but is at most, 1 month.

burble.dn42 services are provided by servers operating globally. Data
processing may take place in any country where the network has a pop or
presence. 

The services provided by burble.dn42 make use of data contained within the
[DN42 Registry](https://git.dn42.dev). This data may contain personal data
that has been provided voluntarily by users of DN42 and which is then made
public by this website or associated services. Please refer to the DN42
registry [privacy policy](https://git.dn42.dev/dn42/registry/src/branch/master/README.md) for more information.

If you have any data privacy concerns or requests regarding burble.dn42
services you may contact [dn42@burble.com](mailto:dn42@burble.com).
