---
title: "Ping Challenge"
geekdocDescription: "The burble.dn42 Ping Challenge"
weight: 80
---
Can you solve the burble.dn42 ping challenge ?

## To start

```sh
$ ping -s 0 -c 1 fd42:4242:2601:31f0::1
```

## Hints

- Use `-c 1` to only return one ping, *unless instructed otherwise*
- Use `-s 0` to create a zero sized ping, *unless instructed otherwise*
- Packet capture is your friend
- You may also find a [CyberChef](http://kioubit.dn42/cyber/) useful
- The server maintains state based on your source IP and will time out idle clients after several days. There are ways to check the status (revealed during the challenge) but if your state times out you will need to restart from the nearest checkpoint.

