---
title: "2018"
weight: -2018
---
Archive of changes made in 2018

#### 30th December 2018

Migrated US anycast services from dn42-us-dal1 to dn42-us-dal3.

#### 27th December 2018

Added [Certificate Authority](/home/certificate-authority) details.

#### 26th December 2018

Upgraded the [looking glass](https://lg.burble.com) with Zhaofeng [bird-lg fixes](https://github.com/zhaofengli/bird-lg/commits/zhaofengli).  
ROA data is available through the burble.dn42 website, see the [Services](home/burble-dn42-services) page.  
RPKI service is now replicated across regions to provide additional resiliency.  
New version of bird2 deployed, including RPKI fixes from JRB0001.

#### 24th December 2018

Added new peers:

* AS4242422255/LINUXGEMINI at dn42-tr-ist1
* AS4242421191/YAMAKAJA at dn42-fr-rbx1
* AS4242423230/RASP at dn42-au-syd1

Updated the [Services](/home/burble-dn42-services) page to include more implementation details.  
Reworked intra-confederation peering to provide more resilience.  
Implemented ROA via RPKI updates using [roasrv](https://git.dn42.us/Yamakaja) by Yamakaja and [gortr](https://github.com/cloudflare/gortr)

#### 16th December 2018

New node !

dn42-jp-tyo1 has been commissioned and is open for new peers in Tokyo, Japan.

#### 14th December 2018

Updated host information and network map with new nodes.

#### 10th December 2018

New peers added:
* AS4242423090/HEIAS at dn42-fr-rbx1
* AS4242421979/MDUCHARME at dn42-us-sea2

dn42-us-sea2 is now operational and available for peering.

#### 2nd December 2018

tinc + babeld is not a winning combination. Since introducing babeld, the burble.dn42 WAN overlay has experienced a number of periods of instability, with nodes dropping on and off the network. 

The WAN has been updated to use a Wireguard mesh with OSPF as IGP, and is now significantly more stable again. 

#### 1st December 2018

New peers added:
* AS4242420260/GISH at dn42-au-syd1
* AS4242421009/KLARA at dn42-no-osl1
* AS4242420058/ILL at dn42-au-syd1
* AS4242422547/LANTIAN at dn42-fr-rbx1 / dn42-us-lax2 / dn42-sg-sin3

#### 30th November 2018

Three new nodes will be available for peering soon:

* dn42-us-chi2 - Chicago, United States
* dn42-us-sea2 - Seattle, United States
* dn42-us-dal3 - Dallas, United States

#### 29th November 2018

dn42-us-dal1 locked up, and has been restarted.

#### 28th November 2018

dn42-uk-lon1, dn42-lt-vil1, dn42-sg-sin1 and dn42-us-mia1 all locked up at 03:00 UTC and have now been restarted.

#### 23nd November 2018

Black Friday has delivered four new nodes to the burble.dn42 network:

* dn42-vn-han1 - Hanoi, Vietnam
* dn42-no-osl1 - Oslo, Norway
* dn42-ca-bhs1 - Beauharnois, Canada
* dn42-us-lax2 - Los Angeles, United States
* dn42-sg-sin3 - Singapore

All nodes are open to new peers, so just contact dn42@burble.com if you'd like to connect to the network.

#### 22nd November 2018

New peers added:
* AS4242420165/ZAICA at dn42-fr-rbx1
* AS42424222673/CORESTORAGE at dn42-uk-lon1

#### 18th November 2018

Updates to reverse DNS.

#### 17th November 2018

Added new peers
* AS4242423640/HESSENET at dn42-fr-rbx1
* AS4242420149/NIRF at dn42-lt-vil1

#### 17th November 2018

The internal routing protocol (IGP) for burble.dn42 has moved from OSPF to using [babeld](https://www.irif.fr/~jch/software/babel/).

All nodes on the burble.dn42 network are inter-connected with a [tinc](https://www.tinc-vpn.org/) mesh. Despite the network physically spanning across contintents, OSPF saw the tinc overlay network as being flat which prevented effective use of technologies such as anycast and forced the use of central resources. The hope is that babel, configured to use an RTT metric, will allow better use of regional services.

Please let me know if you observe any issues due to the new IGP.

#### 16th November 2018

New node in Istanbul, Turkey.

dn42-tr-ist1 has been commissioned and is now open for new peers. See the [peering](/peering) page for more details.
