---
title: "Abuse Policy"
geekdocDescription: "Abuse Policy"
weight: 110
---

The burble.dn42 network has a zero tolerance policy on network abuse, both within
burble.dn42 and across the wider DN42 network.

Abuse could include, but is not limited to:

- Excessive use of resources
- Hacking, viruses, trojans etc or any other disruption that could harm or create
risk to the services or its users
- Distribution of objectional content that could create a civil or criminal liability

The burble.dn42 network owner is the sole arbiter for determining what is deemed abuse
and for any mitigations taken.

The owner may be contacted via [dn42@burble.com](mailto:dn42@burble.com).

## Complaints

Please direct any reports of abuse originating from the burble.dn42 network to
the network owner: [dn42@burble.com](mailto:dn42@burble.com).

## Abuse of DN42 and burble.dn42 resources

Remember that burble.dn42 network services (which includes peering and transit) cost real
time and money to deliver, and yet are provided free so you may benefit from them.
You have no rights to access the services, so be considerate in your usage such
that other users can continue to get the same opportunities as you have.

Whilst the aim is to provide an open and neutral network, any actions that could be
considered a risk or a threat to services, either directly against burble.dn42 or
within the rest of the DN42 network may result in your use being unconditionally
blocked, without warning, explanation or appeal. This could include blocking transit
traffic, or removing access to the wider DN42 network, if deemed necessary.





