---
title: "Realtime Status"
geekdocDescription: "Network Status"
weight: 100
---

## Uptime Kuma

- [https://uptime.burble.dn42/status/bdn42](https://uptime.burble.dn42/status/bdn42) (dn42)
- [https://uptime.burble.com/status/bdn42](https://uptime.burble.com/status/bdn42) (com)

A self-hosted instance of [Uptime Kuma](https://github.com/louislam/uptime-kuma) provides the current status on many of the burble.dn42 services.

## Uptime Robot

- [https://stats.uptimerobot.com/l2913c0R6](https://stats.uptimerobot.com/l2913c0R6) (public internet link)

Major nodes are also monitored off-network using [UptimeRobot](https://uptimerobot.com/).

## Grafana Dashboards

- [https://grafana.burble.com](https://grafana.burble.com) (public internet link)
- [https://grafana.burble.dn42](https://grafana.burble.dn42) (DN42 link) 

[Netdata](https://www.netdata.cloud) and [Prometheus](https://prometheus.io) are
used to monitor the network and stats are presented using a series of
[Grafana](https://grafana.com) dashboards.

## BGP and Peering Status

- [https://lg.burble.com/](https://lg.burble.com/) (public internet link)
- [https://lg.burble.dn42/](https://lg.burble.dn42/) (DN42 link)

BGP status can be found through my looking glass. 